.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u25213-4
{
	font-family: raleway-n7, sans-serif;
}

#u30406-26,#u28969-3
{
	font-family: raleway-n7, sans-serif;
}

#u28359-3
{
	font-family: raleway-n7, sans-serif;
}

#u30405-3
{
	font-family: raleway-n7, sans-serif;
}

#u25239-3
{
	font-family: raleway-n7, sans-serif;
}

#u20855-4
{
	font-family: raleway-n7, sans-serif;
}

#u18045-9
{
	font-family: raleway-n4, sans-serif;
}

#u28989-2
{
	font-family: raleway-n7, sans-serif;
}

#u28984-25,#u28989-3
{
	font-family: raleway-n4, sans-serif;
}

